Subject: Re: [Patch net-next] net: rename CONFIG_NET_LL_RX_POLL to CONFIG_NET_RX_BUSY_POLL

From: Cong Wang <[email-masked]>
Date: Thu, 01 Aug 2013 09:53:55 +0800

On Wed, 2013-07-31 at 17:01 -0700, David Miller wrote:
> From: Eliezer Tamir <[email-masked]>
> Date: Wed, 31 Jul 2013 16:35:11 +0300
> 
> > On 30/07/2013 12:38, Cong Wang wrote:
> >> From: Cong Wang <[email-masked]>
> >> 
> >> Eliezer renames several *ll_poll to *busy_poll, but forgets
> >> CONFIG_NET_LL_RX_POLL, so in case of confusion, rename it too.
> >> 
> >> Cc: Eliezer Tamir <[email-masked]>
> >> Cc: David S. Miller <[email-masked]>
> >> Signed-off-by: Cong Wang <[email-masked]>
> > 
> > Looks OK to me, but I'm not able to test it since I'm away on vacation.
> > If you can test it with the usual config options and allnoconfig, then I
> > have no objections to this patch.

I tested with CONFIG_NET_RX_BUSY_POLL=y and CONFIG_NET_RX_BUSY_POLL=n.

> > 
> > If you want me to test it, that can only happen early next week.
> 
> Cong, you missed Documentation/sysctl/net.txt, please fix that up and
> respin this patch.
> 

OK, will do.

Thanks.